FriBID forum

FriBID är ett fritt program för e-legitimation med BankID.

You are not logged in.

#1 2012-10-22 09:01:28

danp
Member
Registered: 2012-10-22

opensuse 12.2

Hej,

Jag försöker kompilera FriBID 1.0.1a på OpenSUSE 12.2. Jag får ERROR: Unsatisfied dependencies: libcrypto. Jag har letat men inte hittat vilket paket som behöver installeras för att tillgodose denna dependency. Kan någon vänligen kasta lite ljus över detta?

Tackar!

Offline

#2 2012-10-22 09:17:09

samuellb
Administratör
Registered: 2010-02-15
Website

Re: opensuse 12.2

libcrypto är en del av OpenSSL.

Mvh,
Samuel

Offline

Board footer

Powered by FluxBB